.catalog-lookbook-list {
    width: 100%;
}

.catalog-lookbook-list__item {
    width: 100%;
    text-align: center;
    padding-top: 18px;
}

@media only screen and (min-width: 900px) {
    .catalog-lookbook-list__item {
        float: left;
        width: 50%;
    }
    
    .catalog-lookbook-list__item:nth-child(odd) {
        clear: left;
    }
}

@media only screen and (min-width: 1200px) {
    .catalog-lookbook-list__item {
        float: left;
        width: 33.33%;
    }
    
    .catalog-lookbook-list__item:nth-child(odd) {
        clear: none;
    }
    
    .catalog-lookbook-list__item:nth-child(3n+4) {
        clear: left;
    }
}

@media only screen and (min-width: 1300px) {
    .catalog-lookbook-list__item {
        float: left;
        width: 25%;
    }
    
    .catalog-lookbook-list__item:nth-child(3n+4) {
        clear: none;
    }
    
    .catalog-lookbook-list__item:nth-child(4n+5) {
        clear: none;
    }
}

.catalog-lookbook-list a {
    text-decoration: none;
}

.catalog-lookbook-list__image {
    width: 100%;
    height: 375px;
    margin-bottom: 5px;
    position: relative;
}

.catalog-lookbook-list__image-wrapper {
    width: 306px;
    height: 375px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -153px;
}

.catalog-lookbook-list__image-holder {
    display: table;
    width: 100%;
    height: 375px;
}

.catalog-lookbook-list__image figure {
    display: table-cell;
    vertical-align: bottom;
}

.catalog-lookbook-list__image img {
    display: block;
    margin: 0 auto;
    max-width: 306px;
    max-height: 375px;
}

.catalog-lookbook-list__text {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 15px;
    color: #000000;
    font-weight: 700;
}

.catalog-lookbook-list__text .text-top {
    display: block;
    font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
}

.catalog-lookbook-list__text .text-bottom {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #747474;
}

.catalog-lookbook-list__text sup {
    font-size: 9px;
    top: -5px;
}